prefix=/usr/pkg
exec_prefix=${prefix}

Name: libucil
Description: Unicap Imaging Library is a set of simple image processing functions
Version: 0.9.3
Libs: -L${exec_prefix}/lib -lucil -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl  -L/usr/pkg/lib -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -L/usr/X11R7/lib -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig   -L/usr/pkg/lib -ltheora -logg -lvorbis -Wl,-R/usr/pkg/lib -lvorbisenc  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16 -lz  -lm
Cflags: -I${prefix}/include/unicap -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include  -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -D_REENTRANT   -I/usr/pkg/include  -I/usr/pkg/include/libpng16 
Requires: libunicap pangoft2 glib-2.0
